features:
  primary:
    - name: "Network Policies for Container Network Security"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-cilium-using-gitlab-ci'
      video: "https://www.youtube.com/embed/pgUEdhdhoUI"
      reporter: sam.white
      stage: defend
      categories:
        - "Container Network Security"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/14010'
      description: |
        We're pleased to announce initial support for Container Network Security to help prevent lateral security attacks. You can now configure Network Policies in GitLab-managed Kubernetes clusters to limit communication between Kubernetes pods.

        Network Policies can control communication between pods and the internet and can prevent unauthorized pods from communicating with other pods in the same Kubernetes cluster. In a multi-application cluster, this feature also enables network segmentation between the different applications.
